body,td,div,p,h1,h2,h3,h4{
	font-family       		 : "Trebuchet MS", "Verdana", "Arial";
	font-size         		 : 12px;
	color             		 : rgb(75,75,75);
}

body,td,div,p,li{
	font-size         		 : 12px;
}

li{
	font-family       		 : "Trebuchet MS", "Verdana", "Arial";
	font-size         		 : 12px;
	margin            		 : 2px 0px 4px 0px;
}

input{
	font-family       		 : "Trebuchet MS", "Verdana", "Arial";
	font-size         		 : 12px;
	color             		 : rgb(0,0,0);
}

h1{
	margin            		 : 0px;
	font-size         		 : 150%;
}

h2{
	font-size			 	 : 140%;
	font-weight			 	 : bold;
	margin					 : 15px 0px 5px 15px;
}


h3{
	font-size			 	 : 120%;
	font-weight			 	 : bold;
	margin					 : 15px 0px 0px 15px;
}


h4{
	font-size			 	 : 110%;
	font-weight			 	 : bold;
	font-style				 : italic;
	margin					 : 0px 0px 0px 0px;
}


div{
    border            		 : none;
}

fieldset{
	padding           		 : 0px 3px 3px 3px;
	margin            		 : 0px 0px 0px 0px;
}

a.default-link:link{
	color             		 : rgb(0,0,0);
	text-decoration   		 : none;
	font-style        		 : italic;
	font-weight       		 : bold;
}

a.default-link:visited{
	color             		 : rgb(0,0,0);
	text-decoration   		 : none;
	font-style        		 : italic;
	font-weight       		 : bold;
}

a.default-link:focus{
	color             		 : rgb(0,0,0);
	text-decoration   		 : none;
	font-style        		 : italic;
	font-weight       		 : bold;
}

a.default-link:hover{
	color             		 : rgb(0,0,0);
	text-decoration   		 : none;
	font-style        		 : italic;
	font-weight       		 : bold;
}

a.default-link:active{
	color             		 : rgb(0,0,0);
	text-decoration   		 : none;
	font-style        		 : italic;
	font-weight       		 : bold;
}


a.error-message:link{
	font-weight       		 : bold;
	color             		 : rgb(255,10,10);
	text-decoration   		 : underline;
}

a.error-message:visited{
	font-weight       		 : bold;
	color             		 : rgb(255,10,10);
	text-decoration   		 : underline;
}

a.error-message:focus{
	font-weight       		 : bold;
	color             		 : rgb(255,10,10);
	text-decoration   		 : underline;
}

a.error-message:hover{
	font-weight       		 : bold;
	color             		 : rgb(150,150,150);
	text-decoration   		 : underline;
}

a.error-message:active{
	font-weight       		 : bold;
	color             		 : rgb(255,10,10);
	text-decoration   		 : underline;
}






table.main-structure{
    border            		 : dotted red 1px;
    background        		 : silver;
}

td.content-area{
	background        		 : white;
    padding           		 : 0px 0px 0px 0px;
    border            		 : solid rgb(150,150,150) 2px;
}

td.empty-cell{
    font-size         		 : 10px;
    line-height       		 : 10px;
    padding           		 : 0px 0px 0px 0px;
    border            		 : none;
    background        		 : none;
}

div.title{
	font-size         		 : 160%;
	line-height       		 : 160%;
	font-weight       		 : bold;
	text-align        		 : right;
	border             		 : none;
	
	position          		 : absolute;
	top              		 : 10px;
	right            		 : 0px;
}

div.strip{
	border           		 : none;
	background-color 		 : rgb(37,114,145);
	
	width            		 : 100%;
	height           		 : 10px;
	
	position         		 : absolute;
	bottom           		 : 5px;
	left             		 : 0px;
}

div.header{
    border                   : none;
    overflow                 : hidden;
    position                 : relative;
    top                      : 0px;
    left                     : 0px;
    width                    : 100%;
    height                   : 100%;
    background-color         : none;
    background-image         : url('../backgrounds/finalwave2.png');
    background-position      : 0px 30px;
    background-repeat        : no-repeat;
}


tr.header{
	height                   : 132px;
    background-color         : none;
    background-image         : url('../backgrounds/finalwave2.png');
    background-position      : 0px 30px;
    background-repeat        : no-repeat;
}


.fieldset-title{
	font-size         		 : 140%;
	line-height       		 : 140%;
	font-weight       		 : bold;
}

.form-element{
	padding           		 : 3px 3px 3px 0px;
	line-height       		 : 110%;
	vertical-align    		 : middle;
	text-align        		 : left;
}

.form-control{
	padding           		 : 1px 3px 1px 4px;
	vertical-align    		 : middle;
	text-align        		 : left;
}

.mandatory-field{
	font-weight       		 : light;
	padding           		 : 3px 3px 3px 10px;
	vertical-align    		 : middle;
	text-align        		 : left;
}

.optional-field{
	font-style        		 : italic;
	padding           		 : 3px 3px 3px 0px;
	vertical-align    		 : middle;
}

td.error-message{
	font-weight       		 : bold;
	color             		 : rgb(255,10,10);
	line-height       		 : 18px;
	text-align        		 : left;
	padding			  		 : 10px 0px 0px 10px;
}

p.error-message{
	font-weight       		 : bold;
	color            		 : rgb(255,10,10);
	line-height      		 : 18px;
	text-align       		 : left;
}

ol.error-message{
	margin           		 : 0px 0px 0px 10px;
	padding          		 : 0px 0px 0px 10px;
}

li.error-message{
	font-weight     		 : bold;
	color            		 : rgb(255,10,10);
	line-height      		 : 18px;
	text-align       		 : left;
}

.login-title{
	padding          		 : 0px 0px 20px 10px;
	font-size        		 : 18px;
	line-height      		 : 18px;
	text-transform   		 : none;
	text-align       		 : left;
}

ul.vip-faq{
	border			 		 : none;
	padding			 		 : 0px 0px 0px 23px;
	list-style-image 		 : url('../backgrounds/help.png');
}

li.vip-faq{
	border			 		 : none;
	margin			 		 : 0px 0px 15px 0px;
}

p.vip-faq-question{
	font-weight      		 : bold;
	font-size        		 : 12px;
	color            		 : rgb(0,0,0);
}

p.vip-faq-answer{
	margin-bottom    		 : 10px;
}

#vip_login_content_lightbox{
	position				 : absolute;
	top						 : 0px;
	left					 : 0px;
	border					 : none;
	width					 : 100%;
	height					 : 100%;
	z-index					 : 10;
	visibility				 : hidden;
	display					 : none;
}

#vip_login_content_container{
	position				 : absolute;
	top						 : 0px;
	left					 : 0px;
	border					 : none;
	width					 : 100%;
	z-index					 : 5;
	visibility				 : visible;
	display					 : block;
}

#faq-main-table{
	width				 	 : 1058px;
	border				 	 : none;
	table-layout		 	 : fixed;
}

#faq-nested-table{
	width				 	 : 538px;
	border				 	 : none;
    table-layout		 	 : fixed;
}